Loading...
Searching...
No Matches
ggrqf: Generalized RQ factor
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » Generalized RQ
Collaboration diagram for ggrqf: Generalized RQ factor:

## Functions

subroutine | cggrqf (m, p, n, a, lda, taua, b, ldb, taub, work, lwork, info)
| CGGRQF
subroutine | dggrqf (m, p, n, a, lda, taua, b, ldb, taub, work, lwork, info)
| DGGRQF
subroutine | sggrqf (m, p, n, a, lda, taua, b, ldb, taub, work, lwork, info)
| SGGRQF
subroutine | zggrqf (m, p, n, a, lda, taua, b, ldb, taub, work, lwork, info)
| ZGGRQF

## Detailed Description